Exchange 2016 시스템 요구 사항

[이 항목은 시험판 설명서로, 향후 릴리스에서 변경될 수 있습니다. 빈 항목은 자리 표시자로 포함되어 있습니다. 피드백이 있다면 기꺼이 듣겠습니다! ExchangeHelpFeedback@microsoft.com으로 전자 메일을 보내 주세요.]  

적용 대상:Exchange Server 2016

요약: Exchange 2016을 설치하기 전에 작업 환경에 필요한 항목입니다.

tip팁:
Exchange 배포 도우미의 기능인지 여부. Exchange 2013 시스템 요구 사항을 클릭합니다.

Exchange 2016을 설치하기 전에 이 항목을 검토하여 네트워크, 하드웨어, 소프트웨어, 클라이언트 및 기타 요소가 Exchange 2016의 요구 사항을 충족하는지 확인하는 것이 좋습니다. 또한 Exchange 2016과 이전 버전의 Exchange에 지원되는 동시 사용 시나리오를 이해해야 합니다.

다음 표에서는 Exchange 2016과 Exchange 이전 버전의 동시 사용이 지원되는 시나리오를 보여 줍니다.

Exchange 2016과 Exchange Server 이전 버전의 동시 사용

Exchange 버전 Exchange 조직 동시 사용

Exchange 2007 이하 버전

지원되지 않음

Exchange 2010

Edge 전송 서버를 포함하여 조직의 모든 Exchange 2010 서버에서 Exchange 2010 SP3 이상용 업데이트 롤업 11이 설치된 경우 지원

Exchange 2013

Edge 전송 서버를 포함하여 조직의 모든 Exchange 2013 서버에서 Exchange 2013 누적 어데이트 10 이상이 설치된 경우 지원

Exchange 2010 및 Exchange 2013 혼합 조직

다음 최소 Exchange 버전에서 지원됩니다.

  • Edge 전송 서버를 포함하여 조직의 모든 Exchange 2010 서버에서 Exchange 2010 SP3 이상용 업데이트 롤업 11이 설치된 경우

  • Edge 전송 서버를 포함하여 조직의 모든 Exchange 2013 서버에서 Exchange 2013 누적 어데이트 10 이상이 설치된 경우

Exchange 2016에서는 최신 버전의 Office 365로 업그레이드된 Office 365 테넌트를 사용한 하이브리드 배포가 지원됩니다. 특정 하이브리드 배포에 대한 자세한 내용은 하이브리드 배포 필수 구성 요소 항목을 참조하세요.

다음 표에서는 Exchange 2016 조직의 네트워크 및 디렉터리 서버에 대한 요구 사항을 보여줍니다.

Exchange 2016에 대한 네트워크 및 디렉터리 서버 요구 사항

 

구성 요소 요구 사항

도메인 컨트롤러

포리스트의 모든 도메인 컨트롤러는 다음 중 하나를 실행해야 합니다.

  • Windows Server 2016 Standard 또는 Datacenter

  • Windows Server 2012 R2 Standard 또는 Datacenter

  • Windows Server 2012 Standard 또는 Datacenter

  • Windows Server 2008 R2 Standard 또는 Enterprise

  • Windows Server 2008 R2 Datacenter RTM 이상

  • Windows Server 2008 Standard, Enterprise 또는 Datacenter

Active Directory 포리스트

Active Directory 포리스트 기능 수준은 Windows Server 2008 이상이어야 합니다.

DNS 네임스페이스 지원

Exchange 2016에서는 다음 DNS(Domain Name System) 네임스페이스가 지원됩니다.

  • 연속

  • 비연속

  • 단일 레이블 도메인

  • 분리

Exchange에서 지원되는 DNS 네임스페이스에 대한 자세한 내용은 Microsoft 기술 자료 문서 2269838, 단일 레이블 도메인, 분리된 네임스페이스 및 연속하지 않는 네임스페이스와의 Microsoft Exchange 호환성을 참조하세요.

IPv6 지원

Exchange 2016에서 IPv6은 IPv4도 함께 설치하여 사용할 때만 지원됩니다. 이 구성에서 Exchange 2016을 배포하고 네트워크에서 IPv4 및 IPv6이 지원되는 경우 모든 Exchange 서버는 IPv6 주소를 사용하는 장치, 서버 및 클라이언트와 데이터를 주고받을 수 있습니다. 자세한 내용은 Exchange 2013의 IPv6 지원을 참조하세요.

64비트 Active Directory 도메인 컨트롤러를 사용하면 Exchange 2016의 디렉터리 서비스 성능이 향상됩니다.

note참고:
멀티 도메인 환경에서, Active Directory 언어 로캘이 일본어(ja-jp)로 설정된 Windows Server 2008 도메인 컨트롤러의 경우 인바운드 복제 중 개체에 저장되는 일부 특성을 수신하지 못할 수 있습니다. 자세한 내용은 Microsoft 기술 자료 문서 949189, 일본어 로캘을 사용하여 구성된 Windows Server 2008 도메인 컨트롤러는 인바운드 복제 중 개체의 특성에 업데이트를 적용하지 못할 수 있습니다.를 참조하세요.

보안 및 성능상의 이유로 Active Directory 디렉터리 서버가 아닌 구성원 서버에만 Exchange 2016을 설치하는 것이 좋습니다. 디렉터리 서버에 Exchange 2016을 설치할 때 발생할 수 있는 문제에 대해 자세히 알아보려면 Exchange를 도메인 컨트롤러에 설치하는 것은 권장되지 않음을 참조하세요. Exchange 2016이 설치된 후에 해당 역할을 구성원 서버에서 디렉터리 서버로 또는 그 반대로 변경하는 것은 지원되지 않습니다.

가상화된 환경에서의 Exchange 배포에 대한 자세한 내용은 Exchange 2016 가상화를 참조하세요.

Exchange 2016 하드웨어 요구 사항

 

구성 요소 요구 사항 참고

프로세서

  • Intel 64 아키텍처(이전의 Intel EM64T)를 지원하는 Intel 프로세서 x64 아키텍처 기반 컴퓨터

  • AMD64 플랫폼을 지원하는 AMD 프로세서

  • Intel Itanium IA64 프로세서는 지원되지 않음

자세한 내용은 Exchange 2016 배포 크기 조정을 참조하세요.

지원되는 운영 체제에 대해서는 이 항목 뒷부분의 "운영 체제" 섹션을 참조하세요.

메모리

설치된 Exchange 역할에 따라 다름:

  • 사서함   최소 8GB

  • Edge 전송   최소 4GB

자세한 내용은 Exchange 2016 배포 크기 조정을 참조하세요.

페이징 파일 크기

최소 및 최대 페이지 파일 크기는 32GB에 10MB를 더한 크기여야 하며, 32GB RAM을 초과하여 사용하는 경우 최대 크기가 32778MB(32GB)여야 합니다.

없음

디스크 공간

  • Exchange를 설치할 드라이브에 30GB 이상 필요

  • 설치할 각 UM(통합 메시징) 언어 팩에 대해 500MB의 사용 가능한 추가 디스크 공간 필요

  • 시스템 드라이브에 200MB의 사용 가능한 디스크 공간

  • 500MB 이상의 여유 공간이 있는 메시지 큐 데이터베이스 저장용 하드 디스크

자세한 내용은 Exchange 2016 배포 크기 조정을 참조하세요.

드라이브

DVD-ROM 드라이브(로컬 또는 네트워크 액세스 가능)

없음

화면 해상도

1024 x 768픽셀 이상

없음

파일 형식

다음 파티션에 적용되는 NTFS 파일 시스템으로 포맷된 디스크 파티션

  • 시스템 파티션

  • Exchange 이진 파일 또는 Exchange 진단 로깅에 의해 생성된 파일을 저장하는 파티션

  • 사서함 및 전송 데이터베이스와 같은 데이터베이스 파일

다음 유형의 파일을 포함하는 디스크 파티션의 경우만 필요에 따라 ReFS로 서식을 지정할 수 있습니다.

  • 트랜잭션 로그 파일이 있는 파티션

  • 서소험 데이터베이스 파일이 있는 파티션

  • 콘텐츠 인덱싱 파일이 있는 파티션

없음

다음 표에는 Exchange 2016에 대해 지원되는 운영 체제가 나열되어 있습니다.

important중요:
Windows Server Core 모드 또는 Nano Server가 실행되는 컴퓨터에는 Exchange 2016을 설치하는 것이 지원되지 않습니다. Windows Server 데스크톱 경험 기능을 설치해야 합니다. Exchange 2016을 설치하려면 Exchange 2016 설치를 시작하기 전에 다음 중 하나를 수행하여 Windows Server에 데스크톱 경험을 설치해야 합니다.
  • Windows Server 2012 R2 및 Windows Server 2012 Windows PowerShell에서 다음 명령을 실행합니다.

    Install-WindowsFeature Server-Gui-Mgmt-Infra, Server-Gui-Shell -Restart
    
  • Windows Server 2016 Windows Server 2016을 설치하고 데스크톱 경험 설치 옵션을 선택합니다. 컴퓨터에서 Windows Server 2016 Core 모드가 실행되고 있고 Exchange 2016을 설치하려는 경우 운영 체제를 다시 설치하고 데스크톱 경험 설치 옵션을 선택해야 합니다.

Exchange 2016에 지원되는 운영 체제

 

구성 요소 요구 사항

사서함 및 Edge 전송 서버 역할

  • Windows Server 2016 Standard 또는 Datacenter*

  • Windows Server 2012 R2 Standard 또는 Datacenter

  • Windows Server 2012 Standard 또는 Datacenter

관리 도구

다음 운영 체제 중 하나

  • Windows Server 2016 Standard 또는 Datacenter*

  • Windows Server 2012 R2 Standard 또는 Datacenter

  • Windows Server 2012 Standard 또는 Datacenter

  • 64비트 버전의 Windows 10

  • 64비트 버전의 Windows 8.1

*Exchange Server 2016 누적 업데이트 3 이상이 필요합니다.

Exchange 2016에 대해 지원되는 Windows Management Framework 버전

Exchange 2016에서는 Exchange를 설치하려는 Windows 릴리스에 구축된 Windows Management Framework 버전만 지원합니다. Exchange를 실행하는 서버에서 독립 실행형 다운로드로 사용할 수 있는 Windows Management Framework 버전은 설치하지 마세요.

Exchange 2016 Server에 다른 소프트웨어 설치

Exchange 2016 서버에서는 Office 클라이언트 또는 Office 서버 소프트웨어(예: SharePoint Server, 비즈니스용 Skype 서버, Office Online Server 또는 Project Server)의 설치가 지원되지 않습니다. Exchange 2016 서버에 설치하려는 다른 소프트웨어는 Exchange와 동일한 컴퓨터에서 실행되도록 설계해야 합니다.

설치하려는 Exchange 릴리스에서 지원하는 .NET Framework의 최신 버전을 사용하는 것이 좋습니다.

important중요:
아래 표에 나열되지 않은 .NET Framework 릴리스는 Exchange 2016의 모든 버전에서 지원되지 않습니다. 여기에는 .NET Framework부 릴리스 및 패치 수준 릴리스도 포함됩니다.

 

Exchange 버전 .NET Framework 4.6.2 .NET Framework 4.6.1 .NET Framework 4.5.2

Exchange 2016CU5 이상

X

Exchange 2016 CU4

X

X3

X3

Exchange 2016 CU3

X

X

X

Exchange 2016 CU2

X1,2 

X

Exchange 2016 RTM 또는 CU1

X

1 Exchange 2016 CU2가 실행되는 서버에 .NET Framework 4.6.1을 설치하려면 릴리스 후 수정 프로그램이 필요합니다. 자세한 내용은 Exchange 2016 필수 구성 요소를 참조하세요.

2 Exchange 2016 RTM, CU1 또는 CU2에서 Exchange 2016 CU4로 업그레이드하는 경우 .NET Framework 4.6.2 또는 .NET Framework 4.6.1 및 관련 릴리스 후 수정 프로그램을 설치하기 전에 먼저 Exchange 2016 CU4를 설치하는 것이 좋습니다.

3Exchange 2016 CU5부터는 .NET Framework 4.6.1 및 4.5.2를 더 이상 Exchange 2016에서 지원하지 않습니다. 이러한 .NET Framework 버전을 Exchange 2016 CU4에서 지원하기는 하지만 Exchange 2016을 실행하는 서버를 .NET Framework 4.6.2로 업그레이드하는 것이 좋습니다.

  • Outlook 2016

  • Outlook 2013

  • Outlook 2010 SP2 및 업데이트 KB2956191/KB2965295

  • Office 365용 Outlook for Mac

  • Outlook for Mac 2011

 
표시: